export default {
    bind(el, binding, vnode) {
        el.func = binding.value
        window.addEventListener('click', el.func, false)
    },

    unbind(el) {
        window.removeEventListener('click', el.func)
        delete el.func
    }
};